body{
    margin:0;
    background:#000;
    display:flex;
    justify-content:center;
    align-items:center;
    height:100vh;
    overflow:hidden;
}

.logo{
    max-width: clamp(250px, 60vw, 500px);
    width: 100%;
    height: auto;
    position:relative;
    padding:20px;

    animation: aparecer 2s ease;
}

@keyframes aparecer{
    from{
        opacity:0;
        transform:scale(0.9);
    }
    to{
        opacity:1;
        transform:scale(1);
    }
}